Latest 1.0.1
Homepage https://github.com/martinpilch/MMMSwiftAppUpdater
License MIT
Platforms ios 8.0, requires ARC
Frameworks UIKit
Authors

Version
License
Platform

Simple class to check new version of app. You can simply check for new version of the app and open Appstore to let user to update.

Usage

To run the example project, clone the repo, and run pod install from the Example directory first.

Requirements

Installation

MMMSwiftAppUpdater is available through CocoaPods. To install
it, simply add the following line to your Podfile:

pod "MMMSwiftAppUpdater"

Author

Martin Pilch, [email protected]

License

MMMSwiftAppUpdater is available under the MIT license. See the LICENSE file for more info.

Latest podspec

{
    "name": "MMMSwiftAppUpdater",
    "version": "1.0.1",
    "summary": "Simple pod to check new version of application in Appstore",
    "description": "Simple class to check new version of app. You can simply check for new version of the app and open Appstore to let user to update.",
    "homepage": "https://github.com/martinpilch/MMMSwiftAppUpdater",
    "license": "MIT",
    "authors": {
        "Martin Pilch": "[email protected]"
    },
    "source": {
        "git": "https://github.com/martinpilch/MMMSwiftAppUpdater.git",
        "tag": "1.0.1"
    },
    "social_media_url": "https://twitter.com/martin_pilch",
    "platforms": {
        "ios": "8.0"
    },
    "requires_arc": true,
    "source_files": "Pod/Classes/**/*",
    "frameworks": "UIKit"
}

Pin It on Pinterest

Share This